MediaPortal Support

  • Gar keines. Wird und wurde noch nie offiziell von uns unterstützt.


    Warum verwendest du kein aktuelles OE2.0 Image auf deiner 800se?

    Ein kleines Dankeschön, durch eine Spende, nehme ich gerne an, PayPal oder Amazon-Gutschein an dhwz(at)gmx.net

    Edited once, last by dhwz ().

  • hi
    da steh ich nun da. 4.9.2 lief ja schon mal


    Eigentlich möchte ich möchte bei meinem icvs Image bleiben, und das gabs ja nur für 1.6
    ich habe alles, so wie ich das gern hätte, in mühevoller Kleinarbeit eingerichtet.
    unter anderem meinen ncid clienten , Telefonbuch eine Änderung der Schriftgrade im Skin, usw.
    Ausserdem hab ich mal irgendwo gelesen, das man dann einen flashexpander nutzen sollte.
    ok mein fehler war das ich aufs autom. update bin. aber 4.9.2 lief ja schon und das will ich gern wieder haben.


    deine frage nach dem update auf 2.0 lässt vermuten das es kein MP mehr fürs 1.6 geben wird
    danke

  • Also bei 4.9.2 dürfte mittlerweile 70% der Plugins defekt sein. ;)
    Und nochmal es gab von uns noch nie ein MediaPortal für OE1.6 wenn du es installiert bekommen hast gut, aber ohne Support unsererseits, das wird auch jetzt noch gehen, aber da musst du auf Hilfe von jemand anderem warten. Ich weiß selbst nicht welche Pakete dir fehlen.

    Ein kleines Dankeschön, durch eine Spende, nehme ich gerne an, PayPal oder Amazon-Gutschein an dhwz(at)gmx.net

    Edited once, last by dhwz ().

  • hi mir fehlen:
    gst-plugins-good-flv
    gst-plugins-bad-fragmented
    gst-plugins-bad-rtmp


    andere frage darf ich hier nen link posten, der zeigt wie jemand das 5 er MP unter 1.6 zum laufen gebracht haben soll, und kannst du mir dazu ein Statement geben ob das unter meinem 1.6 er icvs gehen könnte?

  • es läuft :hurra: :hurra: :hurra: ...unter OE 1.6 mehr sag ich dazu nicht.....

    DM8000 HD PVR 1TB WDEARS, Samsung DVD, CF 4GB
    DM8000 HD PVR 500GB WDBlue, Samsung DVD, USB 4GB
    2*Dreambox 800 HD PVR 500 GB USB 4 GB
    Dreambox 7020Si 400 GB USB 2 GB
    Dreambox 500S
    2* Phillips Dbox2 NG-Return1.3
    3* Sagem Dbox2 NG-Return1.3

  • Klar, wenn du die Abhängigkeiten installiert hast, wieso sollte es dann nicht laufen? Die ganzen VU+ Boxen laufen doch auch noch mit OE1.6

  • BartHD
    1. Gibt es bei VU gar kein OEfaselbla
    2. Enspricht der Softwarestand dort in etwa unserem OE2.0 (mal den E2 Stand ausgenommen).

    Ein kleines Dankeschön, durch eine Spende, nehme ich gerne an, PayPal oder Amazon-Gutschein an dhwz(at)gmx.net

    Edited once, last by dhwz ().

  • Aber die Images basieren doch auf OE1.6 wenn ich mich nicht täusche?

  • Hallo. Danke erst mal für das MP.


    Ich habe das MediaPortal komplett geskinnt in usr/lib/...
    Jetzt möchte ich den Skin für das MediaPortal direkt in meine usr/share/enigma2/brownbeauty/skin.xml einbauen.
    Bei 3 Ansichten ist es mir gelungen. Aber wenn ich die anderen einbaue geht es (noch) nicht.
    Wie muß ich die anderen Ansichten also name="" nennen?


    Folgende 3 gehen schon:


    name="haupt_Screen"
    name="hauptScreenSetup"
    name="Radiode"


    Danke schonmal.

  • @linutant
    Ein gut gemeinter Rat meinerseits, wart mal damit wir machen gerade größere Änderungen. ;)

    Ein kleines Dankeschön, durch eine Spende, nehme ich gerne an, PayPal oder Amazon-Gutschein an dhwz(at)gmx.net

  • Soll es ernsthaft bei diesem Braun bleiben, frag mal in deinem Freundeskreis wer Braun als Lieblingsfarbe hat. Der momentan Trend ist doch eher Light, also Grautöne und Weiss.

    Edited once, last by skywatcher ().

  • Quote

    Original von crazydogs
    Ich weiß gar nicht ob MP auf 1.6 überhaupt noch läuft.
    Auf meiner DM800HD mit OE2.0 haben sich alle Abhängigkeiten automatisch nachinstalliert, sofern noch nicht im Image drin.


    Hi
    ich habe von meinem Kumpel die dm 800hd box bekommen...
    bekomme seis Tagen nicht hin das Mediaportalplugin zu installieren..
    ich habe new enigma2 drauf v3.3.2 2011
    kannst du mir bitte behilflich sein ?


    danke

  • Hast du eine 800HD oder eine 800se HD?
    Wo scheitert es?
    Gibt es eine Fehlermeldung?

    Viele Grüße vom verrückten Hund


    Sat-Receiver: DM800HD PVR (Merlin3 OE2.0 + Rambo + Gemini 3.2)
    TV: LG 42LW4500
    StreamingClient: PopcornHour A-200

  • Quote

    Original von dhwz
    @linutant
    Ein gut gemeinter Rat meinerseits, wart mal damit wir machen gerade größere Änderungen. ;)


    Danke für den Tip. Wenns nicht zu aufwendig ist: Könnte man das dann mit einbauen, das man halign und valign mit bestimmen kann. In manchen Ansichten ist das ein bischen blöd skinbar.



    @skywatcher
    Ist halt Geschmackssache. Ich wollte halt mal was anderes als immer blau - grau - weiß und schwarz.
    Sieht in braun edel aus. Mir und meiner Frau gefällts.

  • Quote

    Original von crazydogs
    Hast du eine 800HD oder eine 800se HD?
    Wo scheitert es?
    Gibt es eine Fehlermeldung?


    Ich habe eine 800 er..
    nach dem überspielen kommt folgende fehlermeldung..
    extensions/mediaportal no named ..so ähnlich

  • Sorry, die Fehlermeldung sagt mir nix.


    Welche 800 denn? HD oder se?
    OE1.6 oder OE2.0?

    Viele Grüße vom verrückten Hund


    Sat-Receiver: DM800HD PVR (Merlin3 OE2.0 + Rambo + Gemini 3.2)
    TV: LG 42LW4500
    StreamingClient: PopcornHour A-200

  • Dann hat deine Box MediaPortal nicht gefunden.


    Nach tmp kopieren und dann opkg update && opkg install /tmp/*.ipk

  • HI,
    die Meldung wird lauten "no module named blablabla" also werden Abhängigkeiten fehlen.


    ciao

    ---
    7020, Combo, Solo2, Ultimo

  • Deshalb will ich ja wissen welche Box und welches OE. Dann könnte man ihm vielleicht helfen ;-)

    Viele Grüße vom verrückten Hund


    Sat-Receiver: DM800HD PVR (Merlin3 OE2.0 + Rambo + Gemini 3.2)
    TV: LG 42LW4500
    StreamingClient: PopcornHour A-200